name: testing
category: openttd
version: 1.4.4-RC1
date: 2014-10-08T18:33:00-00:00
base: openttd-1.4.4-RC1-
files:
- id: openttd-1.4.4-RC1-linux-debian-wheezy-amd64.deb
  size: 6080520
  md5sum: 0f0dc66982b8a35d155c486667912972
  sha1sum: af51a77b9658cdb5dbf90ed11032eb46657acca9
  sha256sum: 8dd55fb56fd378ee4e3761497e58f76dc4b1d0f7100dc523d2495e15dddbaa76
- id: openttd-1.4.4-RC1-linux-debian-wheezy-i386.deb
  size: 6051142
  md5sum: dbe68f18237d47a81792cd4ed73be8bc
  sha1sum: bee6215be2a2196b3f3d118ef6a478e50fc7eb3e
  sha256sum: daecd02fa6b9e51a742ff42bff361a25140249116db047c857558f1c39b0c7a9
- id: openttd-1.4.4-RC1-linux-generic-amd64.tar.gz
  size: 13137521
  md5sum: 9c580518ab16b94ddeb924b08f370ddc
  sha1sum: 9154b8a26d7d4adb0a75982c07ef8877312576b7
  sha256sum: 848cc59e7eec22d86654ba62b5d44d35f9d1c11d3b3cf49f737a473192e10980
- id: openttd-1.4.4-RC1-linux-generic-amd64.tar.xz
  size: 8349948
  md5sum: 22c9b641dee113e88553ec137b564f0e
  sha1sum: bfa88c10ba45bfdde0a8520ca0d1508e69fe58a9
  sha256sum: 455e767385e05774dba9834e3232f6ff5c1e20b730f05a04153f3f184d3c664f
- id: openttd-1.4.4-RC1-linux-generic-i686.tar.gz
  size: 12842587
  md5sum: 3dae533dbf42a3ea78e7d14658140502
  sha1sum: 5358f2c7eecd727a1474ec854ca701977b3c3e54
  sha256sum: 2a2e58373511a0308e47c86840cf70bbca01ea6fe56b940d8b6429a9b44ab935
- id: openttd-1.4.4-RC1-linux-generic-i686.tar.xz
  size: 8145168
  md5sum: a25a3bff69192e6125c22a40afd485a6
  sha1sum: c154de2b067c41fbec1e0c5152cbf27380494bf8
  sha256sum: 4e054ad5736c055dbffdff5a1132109cfd559fef013793d1500975180395c103
- id: openttd-1.4.4-RC1-linux-ubuntu-precise-amd64.deb
  size: 5906790
  md5sum: c6d10005356bba106110d994b69239b3
  sha1sum: 1e067f8dcdae36302f23c6f2511eb8ad14e9f1f4
  sha256sum: e5410f40e3306627851af526b9b51f1999043dea29c17814a9b4572dad3c4cd4
- id: openttd-1.4.4-RC1-linux-ubuntu-precise-i386.deb
  size: 5855420
  md5sum: e5cf7612729bafef42d71124d6330ec6
  sha1sum: d6bc73c06666182720458f24ec6952eeb86d64ee
  sha256sum: 624769a8380332686bd1aaf1432257a40cb55a1e57fe70bdcbc4cb835c5f9992
- id: openttd-1.4.4-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4538786
  md5sum: b993d15d5d4a49fd9f1a09e19e172be8
  sha1sum: bc576efbc338e5e24721493d6ef54cff74571746
  sha256sum: 0faafaa9870e980d23f505a57166cc899444505d1ba12e4dcee8f86b04140cb9
- id: openttd-1.4.4-RC1-linux-ubuntu-trusty-i386.deb
  size: 4460924
  md5sum: 6cf9b8a7cbc109825939111eb1556366
  sha1sum: fd5d6d25ccffebb1e642b3c5955511e188c289b9
  sha256sum: 266a51144e655da885dc1487e9e68a132e334b7f0d5080f44145d20eb486ab14
- id: openttd-1.4.4-RC1-macosx-universal.zip
  size: 18441633
  md5sum: 987f75f71e0b39ff98c145ad022a4cbb
  sha1sum: 1bbfe3d82370cd5785ee1da2b2e928c4cee330a4
  sha256sum: 4171fb11e10130617a96437dfb839654ee66daec41fcd8f3a4323cb244e744c4
- id: openttd-1.4.4-RC1-windows-win32.exe
  size: 7455848
  md5sum: 4383f8d87f24f2b5843f8ca8f725d33c
  sha1sum: 122225eb8fa27679eddc120dcacf5827c4f495ce
  sha256sum: fcf1fa1a06b2f3d40265190c414f710dd4ddf3993715d2a3d8a5697830d7c3c1
- id: openttd-1.4.4-RC1-windows-win32.zip
  size: 8950765
  md5sum: cd2b46ad2f674ff99dc18f48a2b97fd4
  sha1sum: f2902520ce2bc5a6086d3ea3a06920d2e22b3775
  sha256sum: 2ae42d1594b284a1ecc7e1304cfe5702c40a0739de2cb5c3b5297c4f551f85bc
- id: openttd-1.4.4-RC1-windows-win64.exe
  size: 8037365
  md5sum: caa0e11c850ba19b913c3398791f5654
  sha1sum: d10d3a3be95e3b65d7d88503ab379cbd64ca0282
  sha256sum: 31f0a33645efc8d80e89377da51259584960c2bf9a8fe746a04c56f01a9fa708
- id: openttd-1.4.4-RC1-windows-win64.zip
  size: 9718812
  md5sum: 0b8e3c93495a8c105c56b96cb58ccbf3
  sha1sum: a8e3e17726a474d191a6e159b5f59554a0fdaab8
  sha256sum: 6c7710fa89414be553951b9db2fbb91258b6b3ac1f04ca37b1a469dc654e2d1c
- id: openttd-1.4.4-RC1-windows-win9x.exe
  size: 6843655
  md5sum: d83e3a6fe7e6accad96b6c35cdef0cc4
  sha1sum: 37da2aeea87137cd504e73bebdc672214607b9a2
  sha256sum: e29fb06c19b1d714934d1761606a28236919a5c135f24cb90672629838277a92
- id: openttd-1.4.4-RC1-windows-win9x.zip
  size: 8194701
  md5sum: e0f6e18a5f06ace1064207dc884c9337
  sha1sum: 1b90dbd2db6fcb7fe19ae65bf0900300544acb6b
  sha256sum: 010a5360d9956e77f1093343f35999297922bf5212c0cceb9be59ae3400b519d
dev_files:
- id: openttd-1.4.4-RC1-docs.tar.xz
  size: 8525956
  md5sum: e72c086b74897405403cbf2b126d8506
  sha1sum: 9e4d69e68c1cb222df4741e099bbac81abea90c5
  sha256sum: 53b6ccf12ff471e8b228ef117c8019d8d7a10eaeed0719655e79988a20d83978
- id: openttd-1.4.4-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 22396708
  md5sum: 7e00a13c47ec0f16e878d7ebf5687a92
  sha1sum: 1c480c8fb7a335e1ef39e260549c5c60a9561515
  sha256sum: 25f344d39e29f2d9cdccb4c0d7c7786bf2fc9a8a7450b9b370327545be25ad59
- id: openttd-1.4.4-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 22009894
  md5sum: f92f4725ad7983a73afc1fbf88c153ab
  sha1sum: 660cc634c1b2aef69c1f07a73b4deefc9f98def9
  sha256sum: 146195610df524ed09d6e884756bed16246b1ec9dc828dc73db1f88120145fb4
- id: openttd-1.4.4-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 20982808
  md5sum: 26a87338bd3d1d506e79ea96656e0f04
  sha1sum: b8385721ef32da3ff43e91596be42f3cfafd5d01
  sha256sum: 3d5e024120522d61db315c2250c9d8c0acb02f1f94f05fd69971e7b3f902d936
- id: openttd-1.4.4-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 20597144
  md5sum: 04d2ddfebd4b3d6fdfa359e7a28ec3cd
  sha1sum: 4fdc77687fe7ccadc20c3de3cde64a0f7cda46b6
  sha256sum: 826a17da2c38b5a2183fc743381f5cd1bb4debf8b1e7fc24170314eee7f17953
- id: openttd-1.4.4-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11392890
  md5sum: 8eb057918fa69012576148d4cbb9b76e
  sha1sum: e9290a1ea320e0cedd995f7079a9d6396425eeb4
  sha256sum: 3bae2ae694e97ef71c29610004a0521cc83326b2651648c4cdfd9e42b3a26075
- id: openttd-1.4.4-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11346848
  md5sum: fe2dadd090086fddfef4f8ebd9c1d917
  sha1sum: 3580f8e3552c0472c6e080a28d61de6015992120
  sha256sum: 19028166ccd0e2fb8b1d192a01f47618429f0bcd082f6a24737565a2df6a1f40
- id: openttd-1.4.4-RC1-source.tar.gz
  size: 9726489
  md5sum: b4c647080736648e4a3196f480ca9d51
  sha1sum: 5d25b2850fc21b5bb50da9079ac8b1589c05caae
  sha256sum: 4402b625847ff0215fe01548d63afc1286512177a6dc6337002da19f905e55f6
- id: openttd-1.4.4-RC1-source.tar.xz
  size: 6342640
  md5sum: 9d85f56392c794f647f96622c5b8c7f8
  sha1sum: 2b7dc4b1208d5353e00e05d4b237881374749ded
  sha256sum: 7381ba1a156791d55176da0eac8a9b2068b448da98ffb6e4b3187598427dbbe6
- id: openttd-1.4.4-RC1-source.zip
  size: 10662880
  md5sum: c6425c31ec42eccc7789f0bff61eb8ee
  sha1sum: 7112aea31f0e2b14c1aea61a14c5264d12a0140e
  sha256sum: 346bcc7e0e3d6613fa5a9f8c322bbd84a9b1f38ab358abb2cb8cc8a8cc365282
- id: openttd-1.4.4-RC1-windows-win32.pdb.xz
  size: 2878036
  md5sum: 3111fae241dfe6ee98c8e5c386c1483b
  sha1sum: 3fac7f97a15660fcf9e90778f191c1d846298136
  sha256sum: 15306979dde5b1bf09352d10bf4ddb7bec84aafdec0ff82f395ae56b46be411d
- id: openttd-1.4.4-RC1-windows-win64.pdb.xz
  size: 2722632
  md5sum: 45cef7679a73c1e5edf4bd4a08ce20f9
  sha1sum: 646840075dada2576c16bac79649c0622edea0b2
  sha256sum: 82512b19440b5c0de5821b9160bd34a82ef586d67a1d2eb4f8d6bbb85bf8b0e2
